Hi Enrique,

If you're in the 1.5 branch yeah that makes perfect sense.

Alex

On 3/2/07, Enrique Rodriguez < enriquer9@gmail.com> wrote:
ServerContextFactory is currently class loading LdapsInitializer.  A
note states "We use the reflection API in case this is not running on
JDK 1.5+"  Can I remove this code now that we're on 1.5?

Enrique